uuid: 5e27e7f0-d32f-4ea8-90b7-866793eb076d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - umami
_core:
  default_config_hash: kGBJMXyDmDg5sa7AQOgzrkg2O5AB1DXYm77YJZedhRE
id: breadcrumbs
theme: umami
region: breadcrumbs
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: true
    context_mapping: {  }
